<h1> {{ 'HELLO' | translate }}</h1>
<h2>  {{ 'HELLO_YOU' | translate: { name : "Pierre"}  }}</h2>
<button (click)="change('fr')"> FR </button>
<button (click)="change('en')"> EN </button>
<app-button text="Add Client" (Out)="goToClient()"></app-button>
<app-tableau [headers]="clientHeaders">
    <tr *ngFor="let client of clients$ | async " >
      <td>{{ client.name | uppercase}}</td>
      <td>{{ client.email}}</td>
      <td appStateColor [state]="client.state" >
      <select [(ngModel)]="client.state" (change)="update($event, client)" >
        <option *ngFor="let state of clientsStates"
                [value]="state">{{ state}}</option>
      </select>
      </td>
      <td>
        <a [routerLink]="['/clients', 'edit' , client.id]"> Edition</a>
      </td>
    </tr>
</app-tableau>
